allcm(1)

NAME
allcm - force the most important Computer-Modern-fonts to be calculated

SYNOPSIS
allcm

DESCRIPTION
allcm forces a large number of Computer Modern Fonts to be calculated as pixel files. This is done through running dvips(1) over a certain test-file. Therefore, the fonts are created in the resolution needed by dvips. allec does not recalculate existing fonts (as long as the Metafont mode does not change).

SEE ALSO
allec(1), allneeded(1), fontimport(1), fontexport(1).

AUTHOR
Thomas Esser (te@dbs.uni-hannover.de)